﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Clubs</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="List of hang gliding, paragliding and microlighting clubs in Victoria, Australia" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA clubs" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        VHPA Clubs
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>External Links</h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>Clubs</h2>
                <p>
                    There a number of active paragliding and hang gliding clubs in Victoria. For an overview, check
                    the <a href='siteguidemap.html?q=vic&type=club'>map</a>. You can
                    also <a href="mailto:office@safa.asn.au">contact the SAFA</a> for additional information
                    or visit the <a href="http://safa.asn.au">SAFA website</a>.
                </p>
                <p>For a map of clubs, see the <a href="https://siteguide.org.au/siteguidemap.html?type=club&q=victoria">site guide</a>.</p>
                <p>
                    Senior Safety Officers (SSOs) can sign off check flights and license upgrades. Contact via the club's web site.
                </p>
                <table class="clubs">
                    <tr>
                        <td style="width: 100px;">
                            <a href="http://dynasoarers.vhpa.org.au">
                                <img src="Images/VHPA images/Club logos/Dynasoarers.png" alt="Dynasoarers logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://dynasoarers.vhpa.org.au">The Dynasoarers</a></h3>
                            <p>Hang gliding and Paragliding club for the Geelong and Great Ocean Road area</p>
                            <p><a href="http://dynasoarers.vhpa.org.au/contact.shtml">Contact details</a></p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="https://sites.google.com/view/melbournehangglidingclub">
                                <img src="Images/VHPA images/Club logos/MHGC.png" alt="Melbourne HG Club logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="https://sites.google.com/view/melbournehangglidingclub">Melbourne Hang Gliding Club</a></h3>
                            <p><a href="https://sites.google.com/view/melbournehangglidingclub">Contact details</a></p>

                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="http://www.nevhgc.net">
                                <img src="Images/VHPA images/Club logos/NEVHGC.png" alt="NEVHGC logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://www.nevhgc.net">North East Victorian Hang Gliding Club</a></h3>
                            <p>Hang gliding and Paragliding club for the North East region</p>
                            <p><a href="https://www.nevhgc.net/club-contacts">Contact details</a></p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="http://www.skyhighparagliding.org.au">
                                <img src="Images/VHPA images/Club logos/SkyHigh.png" alt="Skyhigh PG Club logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://www.skyhighparagliding.org.au">Skyhigh Paragliding Club</a></h3>
                            Paragliding club for the Melbourne area</p>
                            <p><a href="https://www.skyhighparagliding.org.au/contact-commitee">Contact details</a></p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="http://southernmicrolightclub.com.au">
                                <img src="Images/VHPA images/Club logos/SMC.png" alt="Southern Microlight Club logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://southernmicrolightclub.com.au">Southern Microlight Club</a></h3>
                            <p><a href="http://southernmicrolightclub.com.au/southern_microlight_club_008.htm">Contact details</a></p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="http://wvhgc.vhpa.org.au">
                                <img src="Images/VHPA images/Club logos/WVHGC.png" alt="WVHGC logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://wvhgc.vhpa.org.au">Western Victorian Hang Gliding Club</a></h3>
                            <p><a href="http://wvhgc.vhpa.org.au/contacts.html">Contact details</a></p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="http://groupspaces.com/AirHogs">
                                <img src="Images/VHPA images/Club logos/Victorian Sport Flyers.100.png" alt="Victorian Air Hogs Club logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="http://groupspaces.com/AirHogs">Victorian Sport Flyers</a></h3>
                            <p><a href="http://groupspaces.com/AirHogs/pages/contacts">Contact details</a></p>
                        </td>
                    </tr>
                    <!--<tr>
                        <td>
                            <a href="https://www.facebook.com/groups/137217233588899/">
                                <img src="Images/VHPA images/Club logos/Victorian Blue Skies Paramotor Club.100.png" alt="Victorian Blue Skies Paramotor Club logo" />
                            </a>
                        </td>
                        <td colspan="99">
                            <h3><a href="https://www.facebook.com/groups/137217233588899/">Victorian Blue Skies Paramotor Club</a></h3>
                        </td>
                    </tr>-->
                </table>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
